﻿/*头条*/
/*通用样式*/
body, p, ul, div, li, button, input {
    margin: 0;
    padding: 0;
}



img {
    border: none;
   
}

ul {
    padding-left: 0;
}

li {
    list-style-type: none;
}

body {
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #333333;
}

.welcome, .logo, .logo_font, .hot_today, .hot_title, .post_title, .icon_index, .forum, .icon_dayu, .post, .post_f, .icon_jiao02, .vistor_left, .infor_f, .line, .line_left, .line_right,
.vistor_infor_2, .icon_people, .spacer_3, .date, .icon_jiao03, .vistor_left_2, .icon_louzhu, .relay, .relay_f, .relay_bt, .jump_select, .jump, .deliver_reply_icon_sel,
.icon_size, .banner_li, .check, .spacer_2, .check_ul, .data_li, .data_area_forum_avatar, .data_area_forum_sigle, .data_area_forum_number,
.data_title_fl, .number_of_people, .fl, .hot_post_content, .kuohao, .owners_f, .owners {
    float: left;
}

.fr, .loginbar, .message, .qr, .qr_font, .kong, .post_author, .newest, .icon_jiao01, .infor_right_2, .infor_right_3, .bandeng_f, .bg_right,
.high_level_f, .message_1, .spacer, .icon_print, .icon_left, .icon_right, .infor_right, .Latest_reply_li, .data_title_fr, .icon_print_left_right {
    float: right;
}

.vistor_left, .infor_f {
    display: inline;
}

.data_area, .zong_area, .zong_area_01, .post_page {
    display: table;
}

.f12 {
    font-size: 12px;
    color: #858585;
}

.f14 {
    font-size: 14px;
    color: #333333;
}



.f14_white {
    font-size: 14px;
    color: white;
}

.f17_c3 {
    font-size: 17px;
    color: #333333;
}

.f16_c3 {
    font-size: 16px;
    color: #333333;
}

.f14_85 {
    font-size: 14px;
    color: #858585;
}

.f12_white {
    color: white;
}

.f12_00 {
    color: #004fc4;
}

.color_fo {
    color: #ff0000;
}

.color_369 {
    color: #336699;
}

.color_6c {
    color: #6c6c6c;
}

.color_2d {
    color: #2d64b3;
}

.clearfloat {
    clear: both;
}

.bold {
    font-weight: bold;
text-decoration: none;
}

.cursor {
    cursor: pointer;
}

.color_e8 {
    color: #e85c0e;
}



body, p, ul, div, li {
    margin: 0;
    padding: 0;
}






.nav {
    width: 100%;
    background: #f5f5f5;
    border-bottom: 1px solid #dfdfdf;
}

.shortcut {
    margin: 0 auto;
    width: 962px;
    height: 36px;
    line-height: 36px;
    color: #6c6c6c;
cursor:pointer;
}

.welcome {
    color: #2e82ff;
}

.spacer {
    margin: 13px 9px;
    width: 1px;
    height: 12px;
    background-color: #dfdfdf;
}

.sp {
    margin-right: 46px;
}

.red-pc {
    color: red;
}

.logo_qr {
    margin: 0 auto;
    padding: 12px 0;
    width: 962px;
}

.logobar {
    height: 78px;
    line-height: 78px;
}

.logo {
    margin: 3px 14px 3px 0;
    width: 72px;
    height: 72px;
}

.logo_font {
    font-size: 20px;
    color: #858585;
    text-decoration: none;
}

.qr {
    width: 78px;
}

.qr_font {
    margin-top: 21px;
    margin-left: 19px;
    line-height: 150%;
}

.f12_c3 {
    font-size: 12px;
    color: #333333;
}
/*论坛详情*/
.nav_2 {
    margin: auto;
    margin-bottom: 12px;
    width: 960px;
    height: 34px;
    border: 1px solid #dfdfdf;
    background: #f5f5f5;
}

.forum {
    margin-top: 8px;
}

.icon_index {
    margin: 10px 11px 0 16px;
    width: 14px;
    height: 12px;
    background: url(//i.vzan.cc/content/images/shouye.png) no-repeat;
}

.icon_dayu {
    margin: 11px 6px 0;
    height: 12px;
    width: 5px;
    background: url(//i.vzan.cc/content/images/dayu.png) no-repeat;
    cursor: auto;
}


.welcome, .logo, .logo_font, .hot_today, .hot_title, .post_title, .icon_index, .forum, .icon_dayu, .post, .post_f, .icon_jiao02, .vistor_left, .infor_f, .line, .line_left, .line_right,
.vistor_infor_2, .icon_people, .spacer_3, .date, .icon_jiao03, .vistor_left_2, .icon_louzhu, .relay, .relay_f, .relay_bt, .jump_select, .jump, .deliver_reply_icon_sel,
.icon_size, .banner_li, .check, .spacer_2, .check_ul {
    float: left;
}

.fr, .loginbar, .message, .qr, .qr_font, .kong, .post_author, .newest, .back_2, .icon_jiao01, .infor_right_2, .infor_right_3, .bandeng_f, .bg_right,
.high_level_f, .message_1, .spacer, .icon_print, .icon_left, .icon_right, .infor_right {
    float: right;
}
